# Interface SASjsRequest

Represents a SASjs request, its response and logs.

### Hierarchy

- SASjsRequest

### Properties

- SASWORK
- generatedCode
- logFile
- serviceLink
- sourceCode
- timestamp

## Properties

### SASWORK

SASWORK: any

- Defined in src/types/SASjsRequest.ts:11

### generatedCode

generatedCode: string

- Defined in src/types/SASjsRequest.ts:9

### logFile

logFile: string

- Defined in src/types/SASjsRequest.ts:10

### serviceLink

serviceLink: string

- Defined in src/types/SASjsRequest.ts:6

### sourceCode

sourceCode: string

- Defined in src/types/SASjsRequest.ts:8

### timestamp

timestamp: Date

- Defined in src/types/SASjsRequest.ts:7

Generated using TypeDoc